class AddInfosToImageFiles < ActiveRecord::Migration
  def change
    add_column :image_files, :buy, :boolean, :default => false
    add_column :image_files, :one_voice, :boolean, :default => false
    add_column :image_files, :classified, :boolean, :default => false
    add_column :image_files, :icloud_id, :string
    add_column :image_files, :imported, :boolean, :default => false
    add_column :image_files, :xml_content, :text
  end
end
